_id: mgne-feat-54
_key: "!items!mgne-feat-54"
name: "Scraper Clamber"
type: feature
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/feature.svg
system:
  description: "You can climb perilous surfaces with ease, only needing to check in unusual conditions (high winds, sudden earthquake, under attack, etc.). You gain -4 DR when you do need to check for climbing."
  featureId: "54"
